Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Fields
proofs::VerifierLayers< Field >::claims Struct Reference
Collaboration diagram for proofs::VerifierLayers< Field >::claims:
[legend]

## Data Fields
corner_t | nv
size_t | logv
Elt | claim [2]
const Elt * | q
const Elt * | g [2]

The documentation for this struct was generated from the following file:

- lib/sumcheck/verifier_layers.h